/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.rtl .more a:before, .rtl .fusion-read-more:before {
    content: '' !important;
}

.rtl .more a:after, .rtl .fusion-read-more:after {
    content: '\f104' !important;
}

html .rtl .single-navigation a[rel=next]:after, html .rtl .pagination-next:after, html .rtl .woocommerce-pagination .next:after {
    left: -10px;
}

.comment-form input, #s, #comment-input input {
    margin-right: 0px;
}

.more a:after, .fusion-read-more:after {position:relative;}
.fusion-post-content .entry-title a:hover,
.widget.widget_recent_entries a:hover,
.fusion-meta-info a:hover,
.fusion-single-line-meta a:hover,
.comment-author.meta a:hover,
.logged-in-as a:hover,
.single-navigation.clearfix a:hover {
	text-decoration: none;
}

.comment-reply-link:before {
    margin-right: 5px;
    content: "";
}

.fusion-date-box.updated {
    direction: ltr;
}

html .rtl #comment-input input {
    margin-right: 1%;
}

.fusion-megamenu-title {display: none;}
.fusion-megamenu-bullet:before {color: #186E8E;}
.menu-item-has-children .fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {padding: 5px 15px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-row {padding-right: 100px;}
.fusion-header-wrapper .fusion-logo-right.fusion-header-v1 .fusion-main-menu {float: right;padding-top: 20px;padding-right: 60px;}
.fusion-header-wrapper .fusion-logo-right.fusion-header-v1 .fusion-main-menu.fusion-sticky-menu {padding-top: 3px}
.fusion-footer-widget-column.widget {font-size:15px;}
.fusion-megamenu .menu-item span {font-size: 15px;}
.teamd .fusion-column-wrapper h3 {margin-bottom: -30px;}
.post-content .teamd .fusion-column-wrapper h3 {font-size: 24px;}
.fusion-fullwidth .fusion-column-wrapper .button-xlarge {width: 18%;}
span.fusion-megamenu-bullet {margin-top: 0px;}

.spu-box .spu-content h3 {font-size: 23px;}
.Plittle {width:30%;float:right;}
.Pbig {width:65%;float:left;}


@media only screen and (max-width: 800px) {
	.spu-clickable {margin-bottom: 50px !important;}
	.Plittle {display:none;}
	.Pbig {width:94%;margin-top: 25px;}
	.conHome .contact_page {width:80%;margin:0 auto;}
	.conHome .contact_page .contact_page_botton {margin-top: 0;}
	.conHome .contact_page input,.conHome .contact_page textarea {margin-bottom: 10px;}
}


@media only screen and (min-width: 800px) {
.wpcf7 .wpcf7-form input[type="submit"] , .wpcf7 input, .wpcf7 textarea {font-weight: 700;font-family: almoni; }
.contact_page {padding-left:0;padding-right:0;margin:0 auto;width:100%}
.contact_page_top > div{width:32.666666%;}
.contact_page_name{float:right;}
.contact_page_phone{margin:auto;}
.contact_page_mail {float:left; margin-top:-40px;}
.contact_page_subject{margin-top:1%;margin-bottom:1%;}
.contact_page_submit{margin-top:4%;margin-bottom:2%;}

.conHome .contact_page {width:80%;}
}

#wpcf7-f5-p1155-o1 .contact_page {padding-left:0;padding-right:0;margin:0 auto;width:80%}
#wpcf7-f5-p1155-o1 .contact_page_top > div {width:100%;margin-bottom:10px;}
#wpcf7-f5-p1155-o1 .contact_page_mail {margin-top:0px;}
.rtl #wpcf7-f5-p1155-o1 .contact_page_top input, .rtl #wpcf7-f5-p1155-o1 .wpcf7-form textarea {border-color:#1b728f;}
.rtl #wpcf7-f5-p1155-o1 .wpcf7-form-control.wpcf7-submit {border-color: transparent;background-color: #1b728f;width:100%;}
.rtl #wpcf7-f5-p1155-o1 .wpcf7-form-control.wpcf7-submit:hover {border: 1px solid #1b728f;background-color: transparent;color:#1b728f;}
.contact_page input::-webkit-input-placeholder,.contact_page textarea::-webkit-input-placeholder {color:#000000 !important;}


.conHome .contact_page input,.conHome .contact_page textarea {color: #000 !important;}
.conHome .contact_page input::-webkit-input-placeholder,.conHome .contact_page textarea::-webkit-input-placeholder {color:#000000 !important;}

.contact_page .contact_page_botton {margin-top: 13px;}
.rtl .contact_page_top input {height: 40px;font-size: 20px;border-color: #231F20;border: 1px solid;background-color: transparent;}
.rtl .wpcf7-form textarea {height: 170px;font-size: 20px;border-color: #231F20;border: 1px solid;background-color: transparent;}
.rtl .wpcf7-form-control.wpcf7-submit {background: rgba(255,255,255,0) ;color: #000 ;border: none;font-size: 20px;border: 1px solid #000000;}
.wpcf7 .wpcf7-form input[type="submit"]:hover {background: #1b728f;color: #ffffff;}
.contact_page_submit {text-align: center;}

.conHome .fusion_builder_column {box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);border-top-color: #1b728f;border-top-width: 4px;border-top-style: solid;}


/*.picConta .fusion-column-inner-bg-image {background-size:contain !important;} גורם לרווח ליד התמונות בדף http://divon.magnet-site.com/office-staff/*/

.page-id-610 h3 {margin-top: 1em;margin-bottom: 1em;}

/*button*/
a.fusion-button.button-flat.button-round.button-medium, a.fusion-button.button-flat.button-round.button-large {font-family: inherit;font-size: 22px;font-weight:700;}
.HomeBtn.fusion-button.button-flat.button-round.button-large.button-custom {line-height: 0;font-size: 35px;padding: 21px 29px 25px;}

a.fusion-button.button-flat.fusion-button-round.button-large {font-size: 20px;}


/**/
.flip-box-front-inner {font-size: 20px;}

.post-content .flip-box-back-inner h3 {font-size: 19px;}

.shadwwt .fusion_builder_column.fusion_builder_column_1_5 {box-shadow: 8px 36px 15px rgba(0, 0, 0, 0.50);}
.post-content .shadwwt .fusion_builder_column
 h3 {font-size:22px;}

.page-id-610 .post-content h3 {font-size:20px;}


.DivWiL {width: 7.66% !important;}

/*post*/
.single-post .fusion-page-title-bar {border-color: #1b728f;background-color: #1b728f;}
.single-post .fusion-page-title-bar .fusion-page-title-row h1 {font-size:24px;color: #fff;}
.single-post .fusion-page-title-bar .fusion-breadcrumbs,.single-post .fusion-page-title-bar .fusion-breadcrumbs a {color: #fff;}
.single-post p {font-size: 20px;}
.single-post #main {padding-top: 40px;}

#main .blogT .post h2 a {color: #1b728f;}
/*End post*/

#acp-toggle-toolbar {font-size:0 !important;}
#acp-toggle-toolbar {background-color: transparent !important;background-image: url(../../uploads/2018/01/I_N-01.png);background-position: center;background-size: contain;}
#acp-toggle-toolbar:focus, #acp-toggle-toolbar:hover  {border:5px solid #fff !important;}
#acp-toggle-toolbar img {display: none;}

@media only screen and (max-width: 800px){
.single-post .fusion-page-title-bar .fusion-page-title-row h1 {min-width: 243px;}
.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last) {margin: 10px 0;}
.fusion-footer .fusion-footer-widget-area {padding-top: 0;padding-bottom: 0;}
.fusion-header .fusion-mobile-menu-icons a {font-size: 50px;margin-top: 4px;}
.fusion-header .fusion-mobile-menu-icons a,.fusion-header  .fusion-mobile-menu-icons a:after,.fusion-header  .fusion-mobile-menu-icons a:before {color:#1b728f ;}
}

@media only screen and (min-width: 800px) {
	.flipHom .flip-box-front-inner {font-size: 20px;margin-top: 175px !important;}
	.flipHom .flip-box-back, .flip-box-front {min-height: auto !important;height: 510px !important;padding: 10px;}
	.flipHom .fusion-flip-box-wrapper.fusion-column.col-lg-3.col-md-3.col-sm-3 {padding: 0;}
	.flipHom .fusion-flip-box .flip-box-inner-wrapper {margin-bottom: 0;}
	.flipHom .fusion-flip-boxes {margin-bottom: 0;}
	
}

@media only screen and (min-width: 1000px) {
	.minusban .fusion-column-wrapper {margin-left: -74%;}
}

@media only screen and (max-width: 800px) {
	html .rtl #comment-input input:last-child {margin-right: 0%;}
	html .rtl #comment-input input {margin-right: 0%;}
}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px){
.avada-contact-form #comment-textarea textarea {width: 100%;}
.avada-contact-form #comment-input input {width: 100%;}
}

